/* COPYRIGHT 2006 CLANTEMPLATES.COM - OPSERTY */

html, body {
	background-color:#34312b;
	background-image: url(images/bg.gif);
	margin:0;
	padding:0;
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial,  Helvetica, sans-serif;
	font-size:11px;
	line-height:150%;
	color:#000;
}
#wrap {
	margin:0 auto;
	width:900px;
	padding:0;
	background:#000000 url(images/bg_repeat.gif) repeat-y center center;
}
#wrap_footer_bg {
		background-image: url(images/rockets_footer.gif);
		background-repeat: no-repeat;
		background-position: bottom center;
}
#header {
	background:#000 url(images/header.gif) center center;
	width:895px;
	margin:0 auto;
	height:177px;
	text-align:center;
	padding:21px 5px 0 0;
}
#content {
	width:732px;
	margin:0 auto;
}
#left, #middle, #right {
	width:130px;
	float:left;
}

	#right ul, #left ul {
		list-style:none;
		margin:0;
		padding:0;
	}
				

		#right li a, #left li a {
			width:130px; 
			background:#000000 url(elemek/li_bg.gif) no-repeat top;
			height:19px;
			margin:0;
			padding:0 0 0 10px;
			text-decoration:none;
			display:block;
			color:#000000;
		}
		#right li a:hover, #left li a:hover {
			background-image:url(elemek/li_bg_over.gif);
			text-decoration:none;
			color:#0090be;
		}
		#right p, #left p {
			margin-left: 5px;
			margin-right:5px;
		}
		#right .input, #left .input {
			background:#000000 url(elemek/input_bg.gif) no-repeat center top;
			width:141px;
			height:16px;
			padding:2px 5px;
			font-size:11px;
			border:none;
		}
#middle { 
	width:352px;
	margin:0 7px;
}
	#middle h1, #middle h2 {
		background-color:#d1d1d1;
		padding:1px 5px;
		width:333px;
		margin: 5px auto;
		font-size:11px;
	}
	* html #middle p { margin: 0 auto}
	#middle h2 {
		font-size:10px;
		background-color:#b1b1b1;
		color:#FFFFFF;
		text-align:right;
		font-weight:normal;
		padding:0 5px;
	}
	#middle p {
		width:333px;
		margin:  auto;
	}
	#middle .right-side {
		float:right;
		margin:3px;
	}
#footer {
	clear:both;
	height:44px;
	width:732px;
	margin: 0 auto;
	background:#000000 url(elemek/footer.gif) no-repeat center center;
}

a img { border:none 0;}
.n-blu { color:#0090be;}
.super-small { font-size:4px; }

a { text-decoration:none;}

